#### NewLyricCombineMusic

Align lyrics to the start of notes.

Syntax \addlyrics music lyrics.

Music types: general-music and lyric-combine-music

Accepted by: Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'NewLyricCombineMusic`

  Name of this music object

`internal-class-name` (string):
  `Music`

  C++ class to use for this Music object

`length` (procedure):
  `'#<Mom 0>`

  How to compute the duration of this music

`types` (list):
  `'(general-music lyric-combine-music)`

  The types of this music object; determines by what engraver this music expression is processed.

`iterator-ctor` (procedure):
  `New_lyric_combine_music_iterator::constructor`

  Function to construct music-event-iterator object for this Music

Read comments on this page, or add one. This page is for LilyPond-2.2.5 (stable-branch).